body {
    margin: 0;
    padding: 0;
    font-family: 'Outfit';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none !important;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}

/* Fonts Outfit Family */

@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-Regular.eot');
    src: url('../fonts/Outfit-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Outfit-Regular.woff2') format('woff2'),
         url('../fonts/Outfit-Regular.woff') format('woff'),
         url('../fonts/Outfit-Regular.ttf') format('truetype'),
         url('../fonts/Outfit-Regular.svg#Outfit-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Outfit';
    src: url('../fonts/Outfit-Medium.eot');
    src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Outfit-Medium.woff2') format('woff2'),
         url('../fonts/Outfit-Medium.woff') format('woff'),
         url('../fonts/Outfit-Medium.ttf') format('truetype'),
         url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Fonts Abhaya Libre Family */

@font-face {
    font-family: 'Abhaya Libre';
    src: url('../fonts/AbhayaLibre-SemiBold.eot');
    src: url('../fonts/AbhayaLibre-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AbhayaLibre-SemiBold.woff2') format('woff2'),
         url('../fonts/AbhayaLibre-SemiBold.woff') format('woff'),
         url('../fonts/AbhayaLibre-SemiBold.ttf') format('truetype'),
         url('../fonts/AbhayaLibre-SemiBold.svg#AbhayaLibre-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Abhaya Libre';
    src: url('../fonts/AbhayaLibre-Bold.eot');
    src: url('../fonts/AbhayaLibre-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AbhayaLibre-Bold.woff2') format('woff2'),
         url('../fonts/AbhayaLibre-Bold.woff') format('woff'),
         url('../fonts/AbhayaLibre-Bold.ttf') format('truetype'),
         url('../fonts/AbhayaLibre-Bold.svg#AbhayaLibre-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.header-sec{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
}
.darkHeader{
    top: 0;
    background: #fff;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    z-index: 999;
    animation: smoothScroll 1s;
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-250px);
	}
	100% {
		transform: translateY(0px);
	}
}
.header-bottom{
    padding: 10px 0;
}
.header-logo img {
    width: 149px;
    height: auto;
    transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
}
.header-menu ul {
    margin: 0;
    padding: 0;
}
.header-menu ul li {
    display: inline-block;
    vertical-align: middle;
    list-style: none;
	margin-right: 30px;
}
.header-menu ul li:last-child{
    margin-right: 0;
}
.header-menu ul li a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #181818;
    font-weight: normal;
    text-transform: capitalize;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header-menu ul li a:hover {
    color: #114c26;
}
.header-menu{
    display: inline-block;
    vertical-align: middle;
}
.header-menu ul .header-btn1{
    margin-right: 10px;
}
.header-menu ul .header-btn1 a, .header-menu ul .header-btn2 a{
    display: inline-block;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;
    color: #fff !important;
    padding: 12px 25px;
    border-radius: 10px;
    background-color: #70a642;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header-menu ul .header-btn2 a{
    background-color: #114c26;
}
.header-menu ul .header-btn1 a:hover, .header-menu ul .header-btn2 a:hover{
    background-color: #000;
}
.banner-sec{
    position: relative;
    background: url("../images/banner-img.jpg") no-repeat top center;
    background-size: cover;
    padding: 235px 0 135px;
}
.banner-sec::before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    width: 70%;
    background-image: -moz-linear-gradient(0deg, rgb(255 255 255 / 40%) 20%, rgba(0, 0, 0, 0) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(255 255 255 / 40%) 20%, rgba(0, 0, 0, 0) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(255 255 255 / 40%) 20%, rgba(0, 0, 0, 0) 100%);
}
.banner-sec .container{
    position: relative;
    z-index: 1;
}
.banner-head{
    font-size: 70px;
    line-height: 1.0;
    color: #181818;
    font-weight: bold;
    font-family: "Abhaya Libre";
    text-transform: capitalize;
    margin-bottom: 18px;
    filter: drop-shadow(0px 2px 1.5px rgba(0,0,0,0.22));
}
.banner-txt{
    font-size: 16px;
    color: #181818;
    font-weight: normal;
    margin-bottom: 30px;
}
.banner-btn a{
    display: inline-block;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    padding: 12px 25px;
    border-radius: 10px;
    background-color: #114c26;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.banner-btn img{
    margin-right: 8px;
}
.banner-btn a:hover{
    background-color: #70a642;
}
.experience-sec{
    background-color: #ebe5e3;
    padding-top: 40px;
    padding-bottom: 40px;
}
.experience-part{
    display: flex;
    align-items: start;
    justify-content: left;
    gap: 20px;
}
.experience-head{
    font-size: 24px;
    color: #114c26;
    font-weight: bold;
    font-family: "Abhaya Libre";
    text-transform: capitalize;
    line-height: 1.2;
    margin-bottom: 5px;
}
.experience-txt{
    font-size: 15px;
    color: #3a3a3a;
    font-weight: normal;
}
.services-sec{
    padding-top: 80px;
    padding-bottom: 200px;
    background: url("../images/services-bg-img.png") no-repeat bottom left;
    background-size: auto;
}
.services-part{
    overflow: hidden;
    min-height: 100%;
	padding: 0 5px;
}
#service_slide .owl-stage {
     display: flex;
     padding-bottom: 0;
}
#service_slide .owl-item {
     min-height: 100%;
     display: flex;
     flex-wrap: wrap;
     margin-bottom: 30px !important;
}
#service_slide .item {
    flex: 0 0 auto;
    max-width: 100%;
}
.services-part img{
    border-radius: 20px;
}
.services-head{
    font-size: 50px;
    color: #2e2e2e;
    font-weight: bold;
    font-family: "Abhaya Libre";
    line-height: 1.2;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 30px;
}
.services-txt{
    font-size: 16px;
    color: #2e2e2e;
    font-weight: normal;
    text-align: center;
    margin-bottom: 40px;
}
.services-part-title{
    font-size: 26px;
    color: #2e2e2e;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Abhaya Libre";
    text-transform: capitalize;
    margin: 20px 0 5px;
}
.services-part-txt{
    font-size: 16px;
    color: #2e2e2e;
    font-weight: normal;
    margin-bottom: 20px;
}
.services-btn a{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #6fa642;
    font-weight: 500;
    text-transform: capitalize;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.services-btn a:hover{
    color: #114c26;
}
.services-btn a::after {
    position: absolute;
    content: "";
    bottom: 1px;
    left: 50%;
    background-color: #6fa642;
    width: 100%;
    height: 1px;
    transform: translateX(-50%);
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.services-btn a:hover::after{
    width: 0;
    background-color: #114c26;
}
.services-bottom-btn{
    text-align: center;
    margin-top: 40px;
}
.services-bottom-btn a{
    display: inline-block;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    padding: 12px 25px;
    border-radius: 10px;
    background-color: #114c26;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.services-bottom-btn img{
    margin-right: 8px;
}
.services-bottom-btn a:hover{
    background-color: #70a642;
}
.owl-carousel .owl-nav button.owl-prev {
    width: 40px;
    height: 40px;
    background: url("../images/srv-arrow-img.png") no-repeat center;
    position: absolute;
    top: 45%;
    left: -5%;
    transform: translateY(-50%);
    transition: all 0.5s ease 0s;
    filter: drop-shadow(0px 6px 3px rgba(0,0,0,0.28));
    transform: scaleX(-1);
    border-radius: 50%;
    border: 2px solid #000;
}
.owl-carousel .owl-nav button.owl-next {
    width: 40px;
    height: 40px;
    background: url("../images/srv-arrow-img.png") no-repeat center;
    position: absolute;
    top: 45%;
    right: -5%;
    transform: translateY(-50%);
    transition: all 0.5s ease 0s;
    filter: drop-shadow(0px 6px 3px rgba(0,0,0,0.28));
    border-radius: 50%;
    border: 2px solid #000;
}
.owl-carousel .owl-nav button.owl-prev span, .owl-carousel .owl-nav button.owl-next span {
    display: none;
}



.about-sec{
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../images/about-bg-img.jpg") no-repeat top center;
    background-size: cover;
}
.about-left{
    position: relative;
}
.about-head{
    font-size: 50px;
    line-height: 1.2;
    color: #2e2e2e;
    font-weight: bold;
    font-family: "Abhaya Libre";
    text-transform: capitalize;
    margin-bottom: 20px;
}
.about-head strong{
    color: #114c26;
}
.about-txt{
    font-size: 16px;
    color: #2e2e2e;
    font-weight: normal;
    margin-bottom: 40px;
}
.about-btn a{
    display: inline-block;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    padding: 12px 25px;
    margin-right: 12px;
    border-radius: 10px;
    background-color: #114c26;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.about-btn img {
    margin-right: 8px;
}
.about-btn a:last-child{
    background-color: #6fa642;
	margin-right: 0;
}
.about-btn a:hover{
    background-color: #000;
}
.about-cicle-area{
   position: absolute;
   top: 0;
   right: -60px;
}
.round-txt{
    position: absolute;
    top: 5px;
    left: 6px;
    animation: textRotation 50s linear infinite;
}
@keyframes textRotation {
    100% {
    transform: rotate(360deg);
}
}
.about-cicle{
    background-color: #fff;
    border-radius: 50%;
    padding: 12px;
    border: 25px solid #114c26;
}
.choose-sec{
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../images/choose-bg-img.png") no-repeat top center;
    background-size: cover;
}
.choose-head{
    font-size: 50px;
    color: #2e2e2e;
    font-weight: bold;
    font-family: "Abhaya Libre";
    line-height: 1.2;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 5px;
}
.choose-txt {
    font-size: 16px;
    color: #2e2e2e;
    font-weight: normal;
    text-align: center;
    margin-bottom: 40px;
}
.choose-part-left img{
    border-radius: 10px;
	width: 100%;
}
.choose-box{
    margin-top: 10px;
    padding: 10px 10px;
    filter: drop-shadow(0 0 6.5px rgba(0,0,0,0.22));
    background-color: #ffffff;
    border-radius: 10px;
}
.choose-box-area{
    display: flex;
    align-items: center;
    gap: 23px;
    background: linear-gradient(to right, #6fa642 35%, #124b25 35%);
    padding: 20px 10px;
    border-radius: 6px;
}
.choose-seven-txt{
    font-size: 60px;
    color: #ffffff;
    font-weight: 500;
    line-height: 1.0;
}
.choose-year-txt{
    font-size: 24px;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 1.2;
}
.choose-list ul{
    margin: 0;
    padding: 0;
}
.choose-list ul li{
    list-style: none;
    display: flex;
    align-items: center;
    gap: 20px;
    border-radius: 10px;
    filter: drop-shadow(0px 2px 1.5px rgba(0,0,0,0.22));
    background-color: #ebe5e3;
    padding: 10px 10px;
    margin-bottom: 12px;
}
.choose-list ul li:last-child{
    margin-bottom: 0;
}
.choose-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #124b25;
}
.choose-list-head{
    font-size: 24px;
    color: #2e2e2e;
    font-weight: bold;
    font-family: "Abhaya Libre";
    text-transform: capitalize;
    line-height: 1.2;
    margin-bottom: 2px;
}
.choose-list-txt{
    font-size: 15px;
    color: #2e2e2e;
    font-weight: normal;
}
.wrap-sec{
    position: relative;
}
.wrap-sec::before{
    content: "";
    position: absolute;
    top: -126px;
    right: 0;
    background: url("../images/discuss-right-img.png") no-repeat top right;
    background-size: auto;
    width: 189px;
    height: 425px;
}
.discuss-sec{
    background: url("../images/discuss-left-img.png") #124b25 no-repeat left top;
    background-size: 300px;
    
    padding-top: 50px;
    padding-bottom: 50px;
}
.discuss-sec .container{
	position: relative;
	z-index: 1;
}
.discuss-head{
    font-size: 35px;
    line-height: 1.2;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
}
.discuss-left{
    padding-left: 200px;
}
.discuss-btn{
    text-align: center;
}
.discuss-btn a{
    display: inline-block;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    padding: 12px 25px;
    border-radius: 10px;
    background-color: #6fa642;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.discuss-btn a img{
    margin-right: 8px;
}
.discuss-btn a:hover{
    background-color: #000;
}
.testimonial-sec{
    padding-top: 80px;
    padding-bottom: 80px;
}
.testimonial-head{
    font-size: 50px;
    color: #2e2e2e;
    font-weight: bold;
    font-family: "Abhaya Libre";
    line-height: 1.2;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 20px;
}
.gallery-head{
    font-size: 50px;
    color: #2e2e2e;
    font-weight: bold;
    font-family: "Abhaya Libre";
    line-height: 1.2;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 20px;
}
.gallery-sec{
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../images/choose-bg-img.png") no-repeat top center;
    background-size: cover;
}
footer{
    position: relative;
    background: url("../images/footer-bg-img.png") #fff no-repeat top center;
    background-size: cover;
    padding-top: 50px;
}
footer::before {
    content: "";
    position: absolute;
    top: -50px;
    right: 0;
    background: url("../images/footer-tiles-img.png") no-repeat top right;
    background-size: auto;
    width: 216px;
    height: 133px;
}
.footer-txt{
    margin-top: 20px;
    font-size: 16px;
    color: #383838;
    font-weight: normal;
}
.footer-title{
    font-size: 28px;
    line-height: 1.2;
    color: #124c26;
    font-weight: bold;
    font-family: "Abhaya Libre";
    text-transform: capitalize;
    margin-bottom: 25px;
}
.footer-list ul {
    margin: 0;
    padding: 0;
}
.footer-list ul li{
    list-style: none;
    padding-bottom: 10px;
    background: url("../images/footer-list-icon-img.png") no-repeat top 7px left;
    background-size: auto;
    padding-left: 25px;
}
.footer-list ul li:last-child{
    padding-bottom: 0;
}
.footer-list ul li img{
    margin-right: 5px;
}
.footer-list ul li a{
    display: inline-block;
    font-size: 16px;
    color: #2e2e2e;
    font-weight: 500;
    text-transform: capitalize;   
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.footer-list-last ul li{
    background-image: none;
    padding-left: 0;
    padding-bottom: 18px;
}
.footer-list-last ul li span{
    display: inline-block;
    font-size: 16px;
    color: #2e2e2e;
    font-weight: 500;
}
.footer-list-last ul li a{
     text-transform: none;   
 }
.footer-list ul li a:hover{
    color: #6fa642;
    padding-left: 4px;
}
.footer-social{
    margin-top: 30px;
}
.footer-social span{
    display: inline-block;
    font-size: 20px;
    line-height: 1.2;
    color: #124b25;
    font-weight: 500;
    margin-right: 10px;
}
.footer-social a{
    margin-left: 5px;
}
.footer-social a img{
	max-width: 35px;
}
.footer-copyright{
    text-align: center;
    font-size: 15px;
    color: #ffffff;
    font-weight: normal;
    margin-top: 50px;
    background-color: #124b25;
    padding: 12px 0;
    position: relative;
    z-index: 1;
}
.footer-copyright a{
    color: #fff;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.footer-copyright a:hover{
    color: #6fa642;
}
.sticky-whatsapp-btn {
    width: 40px;
    position: fixed;
    right: 10px;
    top: 470px;
    border-radius: 50%;
    z-index: 9999;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
    animation: pulse 2s infinite; 
	animation: swing ease-in-out 1s infinite alternate;
    transform-origin: center -20px;
    float:left;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
}
@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}
  @keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 #EDEDED;
    -moz-box-shadow: 0 0 0 0 #EDEDED;
    box-shadow: 0 0 0 0 #EDEDED;
  }
  70% {
      -webkit-box-shadow: 0 0 0 15px rgba(255, 1, 1, 0);
      -moz-box-shadow: 0 0 0 15px rgba(255, 1, 1, 0);
      box-shadow: 0 0 0 15px rgba(255, 1, 1, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 1, 1, 0);
      -moz-box-shadow: 0 0 0 0 rgba(255, 1, 1, 0);
      box-shadow: 0 0 0 0 rgba(255, 1, 1, 0);
  }
}
#back2Top.show {
    opacity: 1;
    right: 15px;
}
#back2Top {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 25px;
    z-index: 999;
    padding-top: 5px;
    cursor: pointer;
    position: fixed;
    bottom: 30px;
    right: -30px;
    color: #fff;
    background-color: #6fa642;
    text-align: center;
    opacity: 0;
    transition: ease 0.2s all 0s;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner-img.jpg") no-repeat top left !important;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 355px 0 305px !important;
    margin: 0 0 50px !important;
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}
.page .entry-title, .blog_page_title {
    text-align: center !important;
    color: #181818 !important;
    width: 100% !important;
    font-size: 35px !important;
    font-weight: bold !important;
    text-transform: capitalize !important;
    position: relative !important;
    z-index: 99 !important;
    margin-bottom: 5px !important;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4);
	font-family: "Abhaya Libre";
}
.breadcrumb-container {
    width: 100%;
    color: #114c26;
    position: relative;
    font-size: 15px;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4);
}
.breadcrumb-container a {
    color: #114c26;
	text-shadow: 1px 1px 3px rgba(255, 255, 255, 0.4);
}
.inner_content {
    padding: 20px 0;
}
.inner_page_img img{
    width: 100%;
}
.inner_titl {
    color: #2e2e2e;
    font-size: 26px;
    line-height: 1.2;
    font-weight: bold;
    position: relative;
	font-family: "Abhaya Libre";
    padding-bottom: 12px;
}
.inner_titl strong {
    color: #114c26;
}
.inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background: #70a642;
}
.inner_center_titl:after {
    left: 50%;
    transform: translatex(-50%);
}
.inner_txt {
    color: #2e2e2e;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
}
.inner_list_txt{
    margin-top: 20px;
}
.inner_list_txt ul {
   padding: 0;
   margin: 0
}
.inner_list_txt ul li {
    background: url("../images/list-img.png");
    background-position: top 4px left;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-size: 18px;
    color: #2e2e2e;
    font-size: 16px;
    font-weight: normal;
    list-style: none;
    padding-bottom: 6px;
}
.inner_bottm_sec {
    background: #f1f1f1;
    padding: 30px 20px;
    text-align: center;
}
.inner_bottm_sec .inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 3px;
    background: #70a642;
}
.core-img img{
    margin-bottom: 20px;
}
.core-box {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    padding: 30px 20px;
    background: #fff;
    border-radius: 12px;
    min-height: 100%; 
}
.inner-btn{
	margin-top: 20px;
}
.inner-btn a{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    padding: 10px 30px;
    border-radius: 10px;
    background-color: #114c26;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.inner-btn a:hover{
    background-color: #70a642;
}
.contact_page_heading {
    color: #2e2e2e;
    font-size: 26px;
    text-transform: capitalize;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
	font-family: "Abhaya Libre";
}
.contact_page_heading:before {
    position: absolute;
    content: "";
    bottom: 7px;
    left: 0;
    width: 30px;
    height: 3px;
    background: #70a642;
}
.contact_page_heading strong {
    color: #114c26;
}
.contact_page_info {
    position: relative;
    color: #000;
    margin-top: 25px;
    padding-left: 60px;
}
.contact-img {
    position: absolute;
    top: 3px;
    left: 0;
    background: #ffffff;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    padding-top: 10px;
}
.contact-text {
    color: #666;
    font-size: 16px;
}
.contact_page_info strong {
    color: #000 ;
    font-weight: 500;
    font-size: 18px;
}
.contact_page_info a {
    color: #666;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: normal;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.contact_page_info a:hover{
    color: #114c26;
}

.contact_right {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px 1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    padding: 25px 20px;
    border-radius: 5px;
}
.get-sec .frm_fld input {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    border-radius: 4px;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
}
.get-sec .frm_fld input::placeholder{
    font-size: 16px;
    font-weight: normal;
    color: #666 ;
}
.get-sec .frm_fld select {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    border-radius: 4px;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
	
    font-size: 16px;
    font-weight: normal;
    color: #666 ;
    appearance: none;
    background: url("../images/dropdown.png") #fff no-repeat center right 10px;
    background-size: auto;
}
.get-sec .frm_fld textarea {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    border-radius: 4px;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
    height: 120px;
}
.get-sec .frm_fld textarea::placeholder{
    font-size: 16px;
    font-weight: normal;
    color: #666 ;
}
.get-sec .send_btn input {
    margin-top: 30px !important;
    text-transform: capitalize !important;
    background: #70a642 !important;
    color: #fff !important;
    padding: 12px 25px !important;
    font-weight: 500 !important;
	border-radius: 10px !important;
    font-size: 18px !important;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.get-sec .send_btn input:hover {
    background-color: #114c26 !important;
}
.get-sec .contact-deatails .frm_fld p, .get-sec .contact-deatails .send_btn p{
    margin-bottom: 0;
}
.wpcf7 form.invalid .wpcf7-response-output{
    border-color: #114c26 !important;
}
.get-sec .frm_fld .cv-title{
    font-size: 18px;
    font-weight: 500;
}
.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.footer_btn1 {
    background: #70a642;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
    text-transform: capitalize;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    height: 44px;
    width: 44px;
    border-radius: 50%;
    padding-top: 9px;
}
.footer_btn3 {
    background: #181818;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
    text-transform: capitalize;
}
.thankyou-btn a {
    text-decoration: none !important;
    color: #fff;
    background: #124c26;
    text-align: center;
    border-radius: 10px;
    padding: 12px 30px;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    transition: ease 0.5s all 0s;
}
.thankyou-btn a:hover{
    background-color: #000;
}
.error_page {
    padding: 40px 0 80px;
}


/*================Responsive==============*/

@media only screen and (min-width : 300px) and (max-width : 1023px){
	.header-menu, .wrap-sec::before{
		display: none;
	}
	.discuss-left {
		padding-left: 0;
	}
	.banner-head{
		font-size: 40px !important;
	}
	.banner-sec{
		padding: 100px 0;
		margin-top: 77px;
	}
	.rmp-menu-title-image {
        width: 55%;
        height: 100%;
    }
	.rmp-submenu .rmp-menu-item-link {
		height: auto !important;
		line-height: 1.2 !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.banner-btn a, .about-btn a, .discuss-btn a{
		font-size: 15px;
		padding: 12px 20px;
	}
	.banner-sec::before{
		width: 100%;
	}
	.header-bottom{
		padding: 8px 0;
		background: #fff;
	}
	.darkHeader{
		animation: none;
	}
	.header-logo img{
		width: 110px;
	}
	.page .entry-header, .blog_page_header {
        padding: 180px 0 !important;
        margin: 77px 0 50px !important;
    }
	.page .entry-title, .blog_page_title{
		font-size: 30px !important;
	}
	.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
		 position: static;
		 top: auto;
		 transform: none;
		 margin: 0 5px;
	}
    .owl-nav{
		margin-top: 30px;
		text-align: center;
	}
	.about-sec{
		padding: 140px 0 40px;
	}
	.services-sec{
		padding: 40px 0;
		background-image: none;
	}
	.discuss-sec{
		background-image: none;
	}
	.choose-sec, .discuss-sec, .testimonial-sec, .gallery-sec{
		padding: 40px 0;
	}
	.services-head, .about-head, .choose-head, .discuss-head, .testimonial-head, .gallery-head{
		font-size: 30px;
	}
	.about-cicle-area {
		position: absolute;
		top: -120px;
		left: 0;
		right: auto;
	}
}

@media only screen and (min-width : 300px) and (max-width : 991px){
	.choose-box-area {
		justify-content: center;
		background: linear-gradient(to right, #6fa642 40%, #6fa642 40%);
	}
	.footer-copyright{
		padding-bottom: 60px;
	}
}

@media only screen and (max-width : 320px) {
	.inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		 margin-top: 30px;
	}
	.discuss-head{
		text-align: center;
	}
	.about-btn a{
	    margin-right: 4px;
		padding: 12px 15px;
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
    .inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		 margin-top: 30px;
	}
	.discuss-head{
		text-align: center;
	}
	.about-btn a{
	    margin-right: 4px;
		padding: 12px 15px;
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
    .inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		 margin-top: 30px;
	}
	.discuss-head{
		text-align: center;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.header-menu ul li{
		margin-right: 0;
	}
	.banner-head{
		font-size: 60px;
	}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {
	.header-menu ul li{
		margin-right: 0;
	}
	.banner-head{
		font-size: 60px;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.header-menu ul li{
		margin-right: 0;
	}
	.banner-head{
		font-size: 60px;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.header-menu ul li{
		margin-right: 0;
	}
	.banner-head{
		font-size: 60px;
	}
}

@media screen and (min-width: 1424px) {
	.banner-sec {
        padding: 255px 0 155px;
    }
	.page .entry-header, .blog_page_header {
        padding: 398px 0 298px !important;
    }
	.about-sec{
		padding: 114px 0;
	}
}

@media screen and (min-width: 1624px) {
	.banner-sec {
        padding: 305px 0 205px;
    }
	.page .entry-header, .blog_page_header {
        padding: 450px 0 350px !important;
    }
	.about-sec{
		padding: 155px 0;
	}
}

@media screen and (min-width: 1920px) {
	.banner-sec {
        padding: 385px 0 285px;
    }
	.page .entry-header, .blog_page_header {
        padding: 530px 0 430px !important;
    }
	.about-sec{
		padding: 218px 0;
	}
}

@media screen and (min-width: 2048px) {
	.banner-sec {
        padding: 420px 0 320px;
    }
	.about-sec{
		padding: 245px 0;
	}
	.page .entry-header, .blog_page_header {
        padding: 565px 0 465px !important;
    }
}

@media screen and (min-width: 2550px) {
	.banner-sec{
		padding: 555px 0 455px;
	}
	.about-sec{
		padding: 350px 0;
	}
	.page .entry-header, .blog_page_header{
		padding: 700px 0 600px !important;
	}
}